/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
fieldset{
border:1px solid #eee;
padding:5px 5px 10px 5px;
margin:5px 0;
}
.advanced-search-tip{
border:2px solid #eee;
padding:5px 5px 10px 5px;
margin:5px 0;
}
fieldset legend{
font-weight:bold; 
text-transform:uppercase; 
padding:3px 8px !important;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#666;
}
fieldset.input_form{
margin:5px;
}
fieldset .filters,
#member-registration fieldset,
#contact-form fieldset, #user-registration fieldset{ background:none;}
#contact-form fieldset, .panel fieldset{ border:0;}
#contact-form fieldset legend{ 
font-style: italic;
padding: 3px 0 !important;
text-transform: none;
}
#login-form fieldset.userdata {
    background: none;
    border:0;
	margin:5px 0px;
	padding:0;
}

.inputbox,#billingDefaultAddress input,
#com-form-login-username input,
.category-list .inputbox, .login-fields input, 
#member-registration dd input, input#jform_email, 
#member-registration dl dd input, .display-limit .inputbox,
#contact-form input, #searchForm .inputbox{
background: #FFFFFF;
border: 1px solid #EEEEEE;
color: #999999;
margin: 5px 0;
padding:5px !important;
width: 210px;
box-shadow: 0 2px 4px #EEEEEE inset;
}

.inputbox,#billingDefaultAddress input, 
.cart-view #com-form-login-username input,
.user-details select.virtuemart_country_id,
.user-details select#title{
width:210px;
padding:5px !important;
margin:2px 0;
color:#999;
background: #FFFFFF;
border: 1px solid #EEEEEE;
box-shadow: 0 2px 4px #EEEEEE inset;
}
#login-form .inputbox{ width:95%;}
#vt_drawer select.inputbox{ width:200px; margin:5px 0; padding:3px 5px !important; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
#register_stretcher input{margin:0; padding:2px;}
input[type="checkbox"]{width:30px; border:none; background:none;}
select.inputbox{padding:1px; border:1px solid #ccc;}
select#limit{width:50px; }
.login_lost,.input_form ul{list-style:none; margin:0; padding:0px 0 0 5px;}
.login_lost li a,.input_form li a{
background:url(../images/li_arrow1.gif) 2px center no-repeat;
padding:2px 5px 2px 15px !important;
text-decoration:none;
border-bottom:none !important;
color:#666;
}
.login-fields{ padding:10px 0px; }
.login-fields label{ width:100px; padding-top:10px; float:left;}

.search .inputbox{ background:none; border:0; color:#777;}
#register_stretcher input{margin:0; padding:2px;}
input[type="checkbox"]{width:30px; border:none; background:none;}
select.inputbox{padding:1px; border:1px solid #ccc;}
select#limit{width:50px;}
.login_lost,.input_form ul, #login-form ul{list-style:none; margin:0; padding:5px 0 0 5px;}
#login-form ul li a, .input_form a{
background:url(../images/li_arrow1.gif) 2px center no-repeat;
padding:0px 5px 0px 15px !important;
text-decoration:none;
border-bottom:none !important;
color:#666;
}

.login_lost li a:hover,.input_form li a:hover,
#login-form ul li a:hover, .input_form a:hover{ text-decoration:underline;}
#com-form-login ul{ padding:10px 0px;}
#form-login fieldset.input{
border:none;
background:none;
padding:5px 0px 10px;
}
#vt_nav_left #form-login .inputbox,#vt_nav_right #form-login .inputbox{
border:1px solid #ddd;
width:94%;
padding:5px !important;
}
#vt_top label{font-weight:bold; color:#999;}
div.button_searchb .form_searchb_submit,
a.vt_button,.button_round, #finder-search .button{
font-weight:bold;
color:#ccc !important;
padding:0px 20px !important;
height:30px; 
line-height:30px;
border:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
font-size:12px !important;
text-align:center;
text-transform:uppercase;
background: #555; /* Old browsers */
background: -moz-linear-gradient(top,  #555 0%, #444 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#444)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #555 0%,#444 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #555 0%,#444 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #555 0%,#444 100%); /* IE10+ */
background: linear-gradient(top,  #555 0%,#444 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555', endColorstr='#444',GradientType=0 ); /* IE6-9 */
}
.search .button_round{ position:relative; *top:-3px; *margin-left:10px;}
#login-form .button_round .button_round1 span{*min-width:40px;}
.button_round span{ display:inline-block; height:26px; line-height:23px;}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
 .button_round span{ display:inline-block; height:26px; line-height:26px;}
 }
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
 .button_round span{ display:inline-block; height:26px; line-height:26px;}
 } 
.ie .button_round span{ display:inline-block; height:26px; line-height:26px;}
.logout .button_round{ margin:10px 0px;}
.logout .button_round .button_round1 span,
.login .button_round .button_round1 span{*min-width:60px;}
div.button_searchb .form_searchb_submit:hover,
a.vt_button:hover,.button_round:hover, #finder-search .button:hover{
color:#fff; 
cursor:pointer;
text-decoration:none;
background: #444; /* Old browsers */
background: -moz-linear-gradient(top,  #444 0%, #555 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#555)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #444 0%,#555 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #444 0%,#555 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #444 0%,#555 100%); /* IE10+ */
background: linear-gradient(top,  #444 0%,#555 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#555',GradientType=0 ); /* IE6-9 */
	}
#contact_text{width:450px; overflow:auto;}
.vt_published_link .inputbox,#agreed_field,#agreed_input{width:20px;}
.vt_payment_methods .inputbox{width:120px; margin:2px 10px;}
div.vtem_banneritem img{margin:0 !important;}

/* ##################### END FORM SECTION  ##################### */	

.vt_blog .registration #member-registration dl{ width:100%;}
.vt_blog .registration #member-registration dl dt,
.vt_blog .registration #member-registration dl dd{ width:40%; min-height:35px; margin:5px 0px; float:left;}
.vt_blog .registration .inputbox, .vt_blog .registration #billingDefaultAddress input, .vt_blog .registration .profile-edit dd input,
.vt_blog .registration .profile-edit dd select,  .vt_blog .registration .login-fields input, input#jform_email{
color: #777777;
padding: 5px;
width: 180px;
margin:5px 0;
color:#999;
background: #FFFFFF;
border: 1px solid #EEEEEE;
box-shadow: 0 2px 4px #EEEEEE inset;
}
input[type="checkbox"]{
background:none;
width:30px !important;
background:none !important;
border:none !important;
box-shadow: 0px !important;
}

#member-registration .button_round{ *margin-right:10px;}
#contact-form #jform_contact_message{ clear:both; display:block;}

/*   IE   */

.ie div.button_searchb .form_searchb_submit,
.ie a.vt_button,.button_round, 
.ie  #finder-search .button,
.ie  div.button_searchb .form_searchb_submit:hover,
.ie  a.vt_button:hover,
.ie .button_round:hover, 
.ie  #finder-search .button:hover,
.ie #k2Container input#submitCommentButton,
.ie #k2Container input#submitCommentButton:hover{filter:none;}
